{% extends 'base/_base.html' %}

{% block title %}Orders
{% endblock title %}

{% block content %}
<h1>Orders Page</h1>
<p>Buy for $40.55</p>
<form action="{% url 'orders:charge' %}" method="post">
{% csrf_token %}
<script src="https://checkout.stripe.com/checkout.js" class="stripe-button" data-key="{{stripe_key}}"
    data-description="All Books" data-amount="4055" data-locale="auto">
    </script>
</form>
{% endblock content %}